Class | FalseClass
In: | lib/sequel/extensions/blank.rb
Parent: | Object

The blank extension adds the blank? method to all objects (e.g. Object#blank?).

To load the extension:

      Sequel.extension :blank

### Methods

blank?

### Public Instance methods

blank?()

false is always blank

[Source]

        # File lib/sequel/extensions/blank.rb, line 9
     9:   def blank?
    10:     true
    11:   end

[Validate]